export const company = `
<svg class="MuiSvgIcon-root" focusable="false" viewBox="0 0 24 24" aria-hidden="true" style="fill: none;"><path d="M21 7H3V19C3 20.1046 3.89543 21 5 21H19C20.1046 21 21 20.1046 21 19V7Z" stroke="currentColor"></path><path d="M21 8C21 11.1112 19.0533 13.699 14 14M3 8C3 11.1112 4.94668 13.699 10 14" stroke="currentColor"></path><path d="M12 16C13.1046 16 14 15.1046 14 14V12H10V14C10 15.1046 10.8954 16 12 16Z" stroke="currentColor" stroke-linejoin="round"></path><path d="M16 7V5C16 3.89543 15.1046 3 14 3H10C8.89543 3 8 3.89543 8 5V7" stroke="currentColor"></path></svg>
`;
